#wa-compbutton-j8ofgb0u1dt3cn30mo {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8ofgb0u1dt3cn30mo-halign {text-align:left;}
#wa-compbutton-j8ofgb0u1dt3cn30mo:hover {background-color:#ef7d1a;}
#wa-compbutton-j8ofgb0u1dt3cn5l0w {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8ofgb0u1dt3cn5l0w-halign {text-align:left;}
#wa-compbutton-j8ofgb0u1dt3cn5l0w:hover {background-color:#000000;}
#wa-compbutton-j8ofl99x1dt3cmy6m8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8ofl99x1dt3cmy6m8-halign {text-align:left;}
#wa-compbutton-j8ofl99x1dt3cmy6m8:hover {background-color:#ef7d1a;}
#wa-compbutton-j8pp6lq61ds7x9rxr4 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8pp6lq61ds7x9rxr4-halign {text-align:center;}
#wa-compbutton-j8pp6lq61ds7x9rxr4:hover {background-color:#000000;}
#wa-compbutton-j8pp6lq61ds7xa17z4 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8pp6lq61ds7xa17z4-halign {text-align:center;}
#wa-compbutton-j8pp6lq61ds7xa17z4:hover {background-color:#ef7d1a;}
#wa-compbutton-j8pp6lq61ds7xa19gg {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8pp6lq61ds7xa19gg-halign {text-align:center;}
#wa-compbutton-j8pp6lq61ds7xa19gg:hover {background-color:#ef7d1a;}
#wa-compcontactform-j8ofgb0u1dt3azqm80 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-j8ofgb0u1dt3azqm80 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#000000;}
#wa-compcontactform-j8ofgb0u1dt3azqm80 .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-j8ofgb0u1dt3azqm80 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-j8ofgb0u1dt3azqm80 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-j8ofgb0u1dt3ax8qo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8ofgb0u1dt3axlmv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8ofgb0u1dt3azlwqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8pp5ds01ds7xgb8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j8pp5ds01ds7xgb8jk {padding:0px 100px 0px 100px;}
#wa-compsubpage-j8ofgb0u1dt3akb4fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8ofgb0u1dt3akb4fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8ofgb0u1dt3akb4fk>.wa-container-vspacer {height:0px;}
#wa-comptext-j8ofgb0u1dt3awbym8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-j8ofgb0u1dt3ayb30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3ayjk00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3az37y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3az394w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3azewow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3azlvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8ofgb0u1dt3azy1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp5dro1ds7v2kl4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp6lq61ds7vbxgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp6lq61ds7xc71mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp6lq61ds7xcedj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp6lq61ds7xcus5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j8pp6lq61ds7xecfls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp877a1ds7uxz75s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pp877a1ds7x2h1xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kyx4jjfe1dqdj75wcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-klb0x7be1dtbs6jmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 20px 0px;}
#wa-container-klb0x7be1dtbs6jmdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7be1dtbs6jmdc>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bo1dtbs6rrwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bo1dtbs6rrwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bo1dtbs6rrwg>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bo1dtbtmmy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bo1dtbtmmy2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bo1dtbtmmy2o>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bp1dtbs5z5z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bp1dtbs5z5z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bp1dtbs5z5z4>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bp1dtbs6rp4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bp1dtbs6rp4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bp1dtbs6rp4w>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bq1dtbs6h88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bq1dtbs6h88w>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bq1dtbs6h88w>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bq1dtbtndam8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bq1dtbtndam8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bq1dtbtndam8>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bt1dtbtm8x6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bt1dtbtm8x6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bt1dtbtm8x6o>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bw1dtbtmd62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#777777;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bw1dtbtmd62o>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bw1dtbtmd62o>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bw1dtbtmtmo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bw1dtbtmtmo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bw1dtbtmtmo0>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bx1dtbtlumf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0x7bx1dtbtlumf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7bx1dtbtlumf4>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7by1dtbs6vnr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-klb0x7by1dtbs6vnr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0x7by1dtbs6vnr4>.wa-container-vspacer {height:0px;}
#wa-container-klb0x7bz1dtbtmx69s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 5px 10px;}
#wa-container-klb0x7bz1dtbtmx69s>.row>.clearfix {margin-bottom:20px;}
#wa-container-klb0x7bz1dtbtmx69s>.wa-container-vspacer {height:20px;}
#wa-container-kyx4jjfe1dqdiznym8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyx4jjfe1dqdiznym8>.row>.clearfix {margin-bottom:20px;}
#wa-container-kyx4jjfe1dqdiznym8>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-klb0x7bo1dtbs6rrwg {background-color:#ef7d1a;}
#wa-container-wrapper-klb0x7bp1dtbs5z5z4 {background-color:#ef7d1a;}
#wa-container-wrapper-klb0x7by1dtbs6vnr4 {background-color:#ef7d1a;}
#wa-container-wrapper-klb0x7bz1dtbtmx69s {background-color:#ffffff;}
#wa-container-wrapper-kyx4jjfe1dqdiznym8 {background-color:#ffffff;}
#wa-row-j8ofgb0u1dt3aka2bk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3aka2bk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3akb680 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3akb680>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmslio>.wa-item-rowspacer {height:20px;}
#wa-row-j8ofgb0u1dt3cmtmj4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwu0w>.wa-item-rowspacer {height:50px;}
#wa-row-j8ofgb0u1dt3cmxrjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn3kg0>.wa-item-rowspacer {height:20px;}
#wa-row-j8ofgb0u1dt3cn3qsg>.wa-item-rowspacer {height:20px;}
#wa-row-j8ofgb0u1dt3cn5lwg {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5ob4>.wa-item-rowspacer {height:50px;}
#wa-row-j8ofgb0u1dt3cn5olc {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5pds>.wa-item-rowspacer {height:50px;}
#wa-row-j8ofgb0u1dt3cn5po0 {margin:0px -15px;}
#wa-row-j8ofgb0u1dt3cn5po0>div {padding: 0px 15px;}
#wa-row-j8ofl99x11lyzkw7a8 {margin:0px 0px;}
#wa-row-j8ofl99x11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-j8ofldtj11szjjbib4>.wa-item-rowspacer {height:20px;}
#wa-row-j8pp5dro12003hqrao {margin:0px 0px;}
#wa-row-j8pp5dro12003hqrao>div {padding: 0px 0px;}
#wa-row-j8pp5ds012003gjan4 {margin:0px 0px;}
#wa-row-j8pp5ds012003gjan4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szji3lq8 {margin:0px 0px;}
#wa-row-j8pp6lq611szji3lq8>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szji3p8w>.wa-item-rowspacer {height:20px;}
#wa-row-j8pp6lq611szjjbpcg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbpcg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbq34 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbq34>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbuwg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbuwg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjc5gg>.wa-item-rowspacer {height:20px;}
#wa-row-j8pp6lq611szjjc674 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjc674>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjccb4 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjccb4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjchhs {margin:0px 0px;}
#wa-row-j8pp6lq611szjjchhs>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjchv4>.wa-item-rowspacer {height:20px;}
#wa-row-j8pp877a11lyzkwmu8 {margin:0px 0px;}
#wa-row-j8pp877a11lyzkwmu8>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkxajk {margin:0px 0px;}
#wa-row-j8pp877a11lyzkxajk>div {padding: 0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg {margin:0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-sub-container-klb0x7br1dtbs70etc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0x7br1dtbs70etc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0x7br1dtbs70etc>.wa-container-vspacer {height:0px;}
#wa-sub-container-klb0x7bu1dtbtmysqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0x7bu1dtbtmysqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0x7bu1dtbtmysqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-lb6e06591dsxzpo48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:20px 0px 20px 0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-brand, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34].navbar-nav li a, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8ofgb0u1dt3cn5m34].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j8ofgb0u1dt3cn5m34] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-nav li a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#2394f7;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:focus {color:#2394f7; background-color:rgba(35,148,247,0);}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8ofgb0u1dt3aka2bk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3aka2bk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3akb680 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3akb680>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5po0 {margin:0px -15px;}
#wa-row-j8ofgb0u1dt3cn5po0>div {padding: 0px 15px;}
#wa-row-j8ofl99x11lyzkw7a8 {margin:0px 0px;}
#wa-row-j8ofl99x11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-j8pp5dro12003hqrao {margin:0px 0px;}
#wa-row-j8pp5dro12003hqrao>div {padding: 0px 0px;}
#wa-row-j8pp5ds012003gjan4 {margin:0px 0px;}
#wa-row-j8pp5ds012003gjan4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szji3lq8 {margin:0px 0px;}
#wa-row-j8pp6lq611szji3lq8>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbpcg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbpcg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbq34 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbq34>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbuwg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbuwg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjc674 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjc674>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjccb4 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjccb4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjchhs {margin:0px 0px;}
#wa-row-j8pp6lq611szjjchhs>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkwmu8 {margin:0px 0px;}
#wa-row-j8pp877a11lyzkwmu8>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkxajk {margin:0px 0px;}
#wa-row-j8pp877a11lyzkxajk>div {padding: 0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg {margin:0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8ofgb0u1dt3aka2bk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3aka2bk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3akb680 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3akb680>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5po0 {margin:0px -15px;}
#wa-row-j8ofgb0u1dt3cn5po0>div {padding: 0px 15px;}
#wa-row-j8ofl99x11lyzkw7a8 {margin:0px 0px;}
#wa-row-j8ofl99x11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-j8pp5dro12003hqrao {margin:0px 0px;}
#wa-row-j8pp5dro12003hqrao>div {padding: 0px 0px;}
#wa-row-j8pp5ds012003gjan4 {margin:0px 0px;}
#wa-row-j8pp5ds012003gjan4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szji3lq8 {margin:0px 0px;}
#wa-row-j8pp6lq611szji3lq8>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbpcg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbpcg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbq34 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbq34>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbuwg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbuwg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjc674 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjc674>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjccb4 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjccb4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjchhs {margin:0px 0px;}
#wa-row-j8pp6lq611szjjchhs>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkwmu8 {margin:0px 0px;}
#wa-row-j8pp877a11lyzkwmu8>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkxajk {margin:0px 0px;}
#wa-row-j8pp877a11lyzkxajk>div {padding: 0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg {margin:0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8ofgb0u1dt3aka2bk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3aka2bk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3akb680 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3akb680>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmtmj4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmw8o0>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmow>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwmz4>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwn9c>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmwnjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cmxrjk>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8 {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn31i8>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5lwg>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5nio>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc {margin:0px 0px;}
#wa-row-j8ofgb0u1dt3cn5olc>div {padding: 0px 0px;}
#wa-row-j8ofgb0u1dt3cn5po0 {margin:0px -15px;}
#wa-row-j8ofgb0u1dt3cn5po0>div {padding: 0px 15px;}
#wa-row-j8ofl99x11lyzkw7a8 {margin:0px 0px;}
#wa-row-j8ofl99x11lyzkw7a8>div {padding: 0px 0px;}
#wa-row-j8pp5dro12003hqrao {margin:0px 0px;}
#wa-row-j8pp5dro12003hqrao>div {padding: 0px 0px;}
#wa-row-j8pp5ds012003gjan4 {margin:0px 0px;}
#wa-row-j8pp5ds012003gjan4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szji3lq8 {margin:0px 0px;}
#wa-row-j8pp6lq611szji3lq8>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbpcg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbpcg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbq34 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbq34>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjbuwg {margin:0px 0px;}
#wa-row-j8pp6lq611szjjbuwg>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjc674 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjc674>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjccb4 {margin:0px 0px;}
#wa-row-j8pp6lq611szjjccb4>div {padding: 0px 0px;}
#wa-row-j8pp6lq611szjjchhs {margin:0px 0px;}
#wa-row-j8pp6lq611szjjchhs>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkwmu8 {margin:0px 0px;}
#wa-row-j8pp877a11lyzkwmu8>div {padding: 0px 0px;}
#wa-row-j8pp877a11lyzkxajk {margin:0px 0px;}
#wa-row-j8pp877a11lyzkxajk>div {padding: 0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg {margin:0px 0px;}
#wa-row-kyx4jjfe1dqdiu3wcg>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
